Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 23/09/2009, à 13:45

raph986

[IMPORTANT] Vieilles cartes ATI et pilote proprio

0) Pour bien commencer

Documentation Ubuntu-fr sur le pilote propriétaire Catalyst: http://doc.ubuntu-fr.org/catalyst
Documentation Ubuntu-fr sur le pilote libre radeon/ati: http://doc.ubuntu-fr.org/radeon
Documentation Ubuntu-fr sur le pilote libre radeonhd: http://doc.ubuntu-fr.org/radeonhd
Statut du développement des pilotes libres: http://xorg.freedesktop.org/wiki/RadeonFeature


Suite à la prolifération de personnes ne comprenant pas pourquoi elle ne peuvent plus installer le pilote propriétaire d'ATI depuis Ubuntu 9.04, je propose de faire un petit récapitulatif de la situation puis de proposer quelques solutions.

1) Rappels des faits

Depuis des temps immémoriaux, les cartes ATI sous Linux n'ont jamais eu une bonne réputation, à raison la plupart du temps. Cependant depuis près de deux ans (depuis qu'AMD les a racheté en fait), on note une certaine amélioration dans la qualité des pilotes mais également dans le support des nouveautés sous Linux.

Malheureusement, cette belle marche en avant s'est pris une bonne gifle en Avril dernier: ATI/AMD ne supportera plus les cartes radeon Directx 9, soit les puces R300 à R500, ou encore les numéro 9500 à x1950, et ce pour TOUS LES SYSTEMES D'EXPLOITATION. La raison était certainement pour "simplifier" le code de leurs pilotes, même si on remarquera que les catalyst pour Linux ont continué de grossir, même après la fin du support des cartes Dx9.... Passons.

Une liste non exhaustive des modèles qui ne sont plus supportés, qui concerne aussi leurs équivalents FireGL et Mobility:

9500
9600
9700
9800
x300
x550
x600
x700
x800
x850
x1200
x1300
x1400
x1600
x1700
x1800
x1900
x1950

La liste est longue donc. On pourrait légitimement se dire que puisque les pilote d'Avril ne supportent plus ces cartes, ceux de Mars pourraient faire l'affaire. ET BIEN NON!
En effet, tous les 6 mois, Ubuntu sort une nouvelle version, avec des versions récentes des logiciels qu'elle utilise. Cela est valable pour Gnome, mais aussi le noyau, le serveur graphique, etc... Et il se trouve justement que c'est là que le bas blesse.
Et donc, le pilote catalyst 9.3 qui n'est prévu pour supporter que jusqu'à Xorg 7.3 et le noyau 2.6.27 ne peut marcher sur Jaunty qui est sortie avec Xorg 7.4 et le noyau 2.6.28. Je ne sais pas pourquoi ça ne marche pas, des fois c'est juste le pilote qui reconnait pas le numéro et qui bloque l'installation, des fois les changements sont plus profonds.

Mais le résultat est là:
- On a un pilote qui supporte Jaunty mais pas les cartes Dx9
- On a un pilote qui supporte les cartes Dx9 mais pas Jaunty

2) Une solution?

Il ne reste donc que quelques solutions pour les personnes souhaitant installer le pilote Catalyst:
- Changer de carte graphique: difficile pour les pc portables et les cartes AGP
- Installer une ancienne version d'Ubuntu: Certainement le choix par défaut

Mais il existe un autre choix, telle la tranche de la pièce à pil ou face! 

Il est possible d'utiliser le pilote libre! Je dis le, mais il en existe deux: radeon qui supporte toutes les cartes ati, et radeonhd qui supporte que les R500 (X1x00) et plus. Je ne sais pas s'il y a vraiment de grandes différences entre les deux pilotes, mais pour ceux que ça intéresse la documentation d'Ubuntu-fr est pas mal si vous voulez compiler la dernière version de chaque pilote. Évidemment, vous pouvez tout aussi bien vous contentez du pilote libre fourni de base avec Ubuntu (c'est le pilote radeon, aussi nommé ati).

Concernant le pilote libre, il y a des trucs qu'il fait bien ( 2D, video ) et d'autre qu'il fait moins bien (3D, gestion de l'énergie non implémenté). Je ne m'y connais pas vraiment à ce sujet, mais sur mes deux machines (x1600 et HD4870) ça fait l'affaire pour du surf sur internet, regarder une vidéo, ou épater ses amis avec Compiz/Kwin (sur la x1600). Le mieux est encore d'utiliser un live-CD ou live-USB et de se faire sa propre idée de la situation. Quoi qu'il en soit, AMD a, à de nombreuses reprises, ouvert les spécifications de ses cartes, donc le pilote libre va gagner en puissance plus rapidement qu'avant, 2010 devrait être sympa de ce côté là.

3) Enfin, un petit rappel qui ne fait jamais de mal:

- Avec Catalyst, vous avez des bugs et autres freeze quand vous regardez une vidéo avec les effets 3D activés?
   => Désactivez les effets 3D ou utilisez le module de sortie X11 dans les options du lecteur vidéo
- Avec Catalyst, redimensionner une fenêtre est très lent avec les effets 3D activés?
   => Cela varie d'un pilote à l'autre. Je n'ai pas ce souci avec les 9.1 mais je l'ai depuis les 9.6 sur ma HD 4870, on peut donc penser qu'ATI tente d'améliorer son pilote et que cela a des répercutions.
- Avec Catalyst: l'image d'une vidéo est "déchirée" lors des scènes où ça bouge vite?
   => Ce n'est pas un bug, c'est juste qu'ATI n'a pas (encore) implémenté la synchronisation verticale pour les vidéos.
- Avec radeon (libre), vous perdez des dizaines de minutes d'autonomie?
   => c'est normal, il n'y a aucune gestion de l'énergie implémentée pour l'instant
- Avec radeon, certains jeux ne se lancent pas ?
   => c'est normal, le pilote libre n'implémente pas encore l'OpenGL 2

4) Concernant les Radeon HD XXXX?

Pour ces cartes ("directx 10"), il y a toujours le pilote Catalyst ou les 2 pilotes libres de disponibles.

Voilà je pense que c'est à peu près bon comme ça, si certaines choses ne sont pas claires je pourrez développer. par contre si vous avez un souci créez un topic, n'en parlez pas ici.
Enfin, je tiens à rappeler que ce "problème" d'incompatibilité est quand même présentez dès le début de la doc du pilote proprio d'ATI (http://doc.ubuntu-fr.org/catalyst) et que si Ubuntu ne vous propose pas le pilote propriétaire, c'est que normalement vous ne pouvez pas l'installer.

A plus

Dernière modification par nesthib (Le 19/08/2012, à 23:04)


Core Duo 1.83ghz, 2go et ATI X1600 Mobility featuring Catalyst 9.1
Xubuntu 8.10 et Xfce 4.6.1

Hors ligne

#2 Le 23/09/2009, à 16:30

zack13

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Merci pour ce récapitulatif très interessant et vivement la version 9.10 pour savoir si je jète ma carte graphique ou pas smile

En tout cas pour moi, fini les ATI à partir de maintenant j'y ferai attention et j'essaierai aussi d'attirer l'attention de mon entourage sur les problèmes avec les ATI.

C'est inadmissible d'acheter des CG et puis se faire lacher par le constructeur.

Hors ligne

#3 Le 23/09/2009, à 17:30

denis56

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Salut

Merci, que dis-je ? MERCI, pour la clarté de cette synthèse  indispensable car la doc s'éparpille entre les noms qui évoluent, noms de drivers, de version, de version de driver et de version d'ubuntu,   les drivers qui disparaissent et les noms de pages d'autant plus dures à choper que le locutif d'«ATI» est très (trop court) pour le moteur de recherche.

@ Zack13 +1 pour ATI, ou plutôt -2,


Mepis m'a permis Linux, Ubuntu m'a permis de comprendre, Débian me correspond mieux maintenant

Hors ligne

#4 Le 23/09/2009, à 21:34

zack13

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Ca serait cool de le mettre en tete de liste des topics + un lien dès les premières lignes dans la doc sur ATI

Hors ligne

#5 Le 23/09/2009, à 21:49

truestory

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

+1 pour le sticky

rajoute aussi un lien vers le statut du développement du driver libre:
http://xorg.freedesktop.org/wiki/RadeonFeature

Hors ligne

#6 Le 24/09/2009, à 10:25

raph986

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Voilà c'est fait smile


Core Duo 1.83ghz, 2go et ATI X1600 Mobility featuring Catalyst 9.1
Xubuntu 8.10 et Xfce 4.6.1

Hors ligne

#7 Le 24/09/2009, à 11:59

zack13

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

je viens de voir que meme sur mon PC j'ai une ATI (HD 2300)!

Vraiment pas de chance, mad

Hors ligne

#8 Le 11/10/2009, à 20:16

truestory

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Petit up, pour signaler une m-à-j majeur du statut de dév des pilotes libres (voir lien dans le premier post), la gestion 3D est passée de WIP à MOSTLY, à mon avis, un vrai driver ne saurait plus tarder!!

Hors ligne

#9 Le 15/10/2009, à 10:21

oliwek

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

pour info quand même : pour ceux qui désireraient utiliser les drivers catalyst avec une "vieille" ati (9500/9700/9800 et ultérieures, jusqu'à la X1950pro) sous jaunty : cela devra se faire avec la dernière version des pilotes propriétaires compatibles (soit la 9.3, téléchargeable ici), et il faudra downgrader Xorg de 1.6 à 1.5 (et bloquer toute mise à jour ultérieure) ;

il y a un guide en anglais à cette adresse :
http://friendlytechninja.vndv.com/2009/07/30/howto-fix-ubuntu-9-04-and-ati-driver-issues/

Hors ligne

#10 Le 16/10/2009, à 11:04

φlip

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

raph986 a écrit :

Concernant le pilote libre, il y a des trucs qu'il fait bien ( 2D, video ) et d'autre qu'il fait moins bien (3D, gestion de l'énergie non implémenté).

A confirmer.

man radeon

Option "ForceLowPowerMode" "boolean"

Enable a static low power mode. This can help reduce heat and increase battery life by reducing power usage at the expense of performance. The default is off.

Option "DynamicPM" "boolean"

Enable dynamic power mode switching. This can help reduce heat and increase battery life by reducing power usage when the system is idle (DPMS active). The default is off.

Option "ClockGating" "boolean"

Enable dynamic clock gating. This can help reduce heat and increase battery life by reducing power usage. Some users report reduced 3D performance with this enabled. The default is off.

Dernière modification par φlip (Le 16/10/2009, à 11:54)

Hors ligne

#11 Le 16/10/2009, à 15:10

mikerhinos

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Salut à tous cool
Voilà depuis 2-3 jours j'ai profité du fait que ma femme avait de gros soucis de stabilité et performances avec son winXP pour lui mettre une partition Ubuntu (d'abord 9.04 , puis après avoir eu quelques problèmes divers , la 9.10 comme sur ma tour et mon portable avec lequel je n'ai pas à me plaindre).
Elle accroche vraiment pas pour l'instant, en majeure partie à cause de ce foutu flash d'adobe (dla-daube ? lol) et driver vidéo installé par défaut pour la X1950.
En effet j'ai du configurer la résolution de l'écran à la mano car non proposée dans la liste , et les jeux flash sur le web ont une forte tendance à vite ramer et scintiller.
Je voudrais donc voir si tout ne serait pas lié au driver vidéo (peut-être soucis de synchro verticale/mémoire tampon trop faible , je débute aussi un peu sous Ubuntu donc j'envisage tout).
J'avais essayé d'installer un truc par synaptic (fglrx) mais au reboot l'image était genre passée dans une déchiqueteuse , je me suis donc débrouillé pour tout virer et reboot encore une fois pour qu'il remette les pilotes par défaut.

Ma question est donc :
Y a-t-il un "vrai" driver à l'heure actuelle pour ces s*loperies de X1950 sur Ubuntu 9.10 ? (avec accélération 3D , c'est une joueuse de WoW).

D'avance merci big_smile

Hors ligne

#12 Le 16/10/2009, à 16:41

φlip

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Il n'y a pas de solutions court terme pour résoudre les problèmes de Flash qui bouffent le CPU (récemment apparu pour moi depuis quelques semaines suite mise à jour xorg).
Flash n'est pas compatible avec le compositing.
Flash marche très bien avec le compositing désactivé.

Flash Uses The GPU

Si ta femme n'accroche pas au look ubuntu (= gnome), essaie Kubuntu

Dernière modification par φlip (Le 16/10/2009, à 16:54)

Hors ligne

#13 Le 16/10/2009, à 20:54

mikerhinos

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

C'est plus le fait qu'elle connait windows "par coeur" qui rend l'adaptation a ubuntu (linux en général) difficile.
C'est une accro à WoW donc si j'arrive à le faire tourner nikel dessus c'est gagné tongue
Mais pour le moment , le mieux que j'arrive à faire , c'est accéder au login avec 1 image toutes les 5 secondes :s
Pourtant glxgears est a 10.000 images toutes les 5 secondes donc j'imagine que l'openGL fonctionne et correctement , j'ai essayé à peu près toutes les solutions trouvées ci et là , et pas moyen d'avoir plus alors que chez moi WoW tourne au poil :s

Hors ligne

#14 Le 17/10/2009, à 02:05

mariodessuti

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

bonjour,
j'y connais pas grand chose en carte graphique et j'aimerais savoir si la mienne fonctionnera correctement sous KARMIC [voir topic].
cordialement


PC : DELL LATITUDE - E6320 / Distribution : LinuxMint 16 (X86 - 64) / Bureau : Cinnamon 2.0.14 / Navigateur : Mozilla Firefox 26.0
Kernel : 3.11.0-15-Generic / Processeur : Intel Core i5-2520M CPU @ 2.50Ghz x2 / Mémoire Ram : 4Go / Disque Dur : 250Go
Carte graphique : Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller

Hors ligne

#15 Le 18/10/2009, à 18:37

Alatar

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Topic à épingler, clair et riche. À renommer "pour les possesseurs de cartes ATI" et à maintenir en tête de gondole.

Sinon, pour ceux qui disent "ATI fini pour moi", ATI a au moins eu le mérite d'ouvrir les specs de toutes ses cartes, pour qu'on puisse les utiliser avec un vrai pilote digne de ce nom et libre. On ne peut pas en dire autant de Nvidia, qui ne fait que fournir des blobs binaires et ne fait aucun effort pour aider les libristes qui essayent de développer Nouveau (aucune carte à specs ouvertes). Il faut plutôt soutenir la compagnie qui fournit autre chose que des exécutables en disant "tenez, prenez ça, exécutez le sans poser de question sur ce qu'il fait ou ce qu'il y a dedans, carrez-le dans vos distros et fichez nous la paix".

VinXnet a écrit :

bonjour,
j'y connais pas grand chose en carte graphique et j'aimerais savoir si la mienne fonctionnera correctement sous KARMIC [voir topic].
cordialement

Ben ta carte c'est une Intel, ça n'a pas sa place dans un sujet sur les problèmes des cartes ATI.
Personnellement je peux pas répondre à ta question, je ne connais pas du tout cette carte. Mais est-ce que ça serait pas un peu léger un petit chipset Intel pour BFME?


Now Fedora. Merci Ubuntu d'avoir été mon sas d'entrée à Linux
Youssef Al-Qaradhawi,imam intégriste référence de l'UOIF:"l'homosexualité,un pêché abject,ces êtres nocifs conduisent à la perte de l'Humanité"
Christian Vanneste,député UMP:"l'homosexualité est inférieure et dangereuse pour la survie de l'Humanité"
Après on nous dit "Gauchistes alliés aux Islamistes"

Hors ligne

#16 Le 18/10/2009, à 18:47

mariodessuti

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Bfme?


PC : DELL LATITUDE - E6320 / Distribution : LinuxMint 16 (X86 - 64) / Bureau : Cinnamon 2.0.14 / Navigateur : Mozilla Firefox 26.0
Kernel : 3.11.0-15-Generic / Processeur : Intel Core i5-2520M CPU @ 2.50Ghz x2 / Mémoire Ram : 4Go / Disque Dur : 250Go
Carte graphique : Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller

Hors ligne

#17 Le 18/10/2009, à 19:53

Alatar

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

VinXnet a écrit :

Bfme?

= "Battle For Middle Earth" = "la Bataille pour la Terre du Milieu" (Et puis en françois "BPTM" ça fait moins classe).
Tout le monde appelle ce jeu comme ça


Now Fedora. Merci Ubuntu d'avoir été mon sas d'entrée à Linux
Youssef Al-Qaradhawi,imam intégriste référence de l'UOIF:"l'homosexualité,un pêché abject,ces êtres nocifs conduisent à la perte de l'Humanité"
Christian Vanneste,député UMP:"l'homosexualité est inférieure et dangereuse pour la survie de l'Humanité"
Après on nous dit "Gauchistes alliés aux Islamistes"

Hors ligne

#18 Le 18/10/2009, à 19:55

mariodessuti

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

oki.. tu as l air de t y connaitre... peux tu me dire où puis-je trouver le jeu pour LINUX sachant que je l'ai mais pour WINDOWS?

sinon as tu une petite carte graphique qui fonctionne bien pour les vidéos et les jeu à pas cher et compatible avec LINUX?


PC : DELL LATITUDE - E6320 / Distribution : LinuxMint 16 (X86 - 64) / Bureau : Cinnamon 2.0.14 / Navigateur : Mozilla Firefox 26.0
Kernel : 3.11.0-15-Generic / Processeur : Intel Core i5-2520M CPU @ 2.50Ghz x2 / Mémoire Ram : 4Go / Disque Dur : 250Go
Carte graphique : Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller

Hors ligne

#19 Le 20/10/2009, à 07:41

mikerhinos

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Alatar a écrit :

Topic à épingler, clair et riche. À renommer "pour les possesseurs de cartes ATI" et à maintenir en tête de gondole.

Sinon, pour ceux qui disent "ATI fini pour moi", ATI a au moins eu le mérite d'ouvrir les specs de toutes ses cartes, pour qu'on puisse les utiliser avec un vrai pilote digne de ce nom et libre. On ne peut pas en dire autant de Nvidia, qui ne fait que fournir des blobs binaires et ne fait aucun effort pour aider les libristes qui essayent de développer Nouveau (aucune carte à specs ouvertes). Il faut plutôt soutenir la compagnie qui fournit autre chose que des exécutables en disant "tenez, prenez ça, exécutez le sans poser de question sur ce qu'il fait ou ce qu'il y a dedans, carrez-le dans vos distros et fichez nous la paix".

Le truc , c'est que personnellement , presque à chaque fois que j'ai pris du ATI j'ai été emm*rdé (particulièrement avec la X1950) , et je me rappelle pas avoir eu le moindre soucis avec mes Nvidia.
Sur ma tour avec une Nvidia , le flash tourne à merveille , les jeux 3D aussi (pilote propriétaire).
Sur la tour de ma femme avec l'ATI , le flash rame dès que ca se charge un peu , ca scintille souvent , et les jeux 3D sont injouables tellement y a une image toutes les 3 secondes (pourtant , direct rendering yes , glxgears 20000).
Je suis sur Ubuntu que depuis 3 semaines , mais déjà avant sur windows j'avais appris par expérience à me diriger vers Nvidia pour la vidéo et Intel pour le processeur pour ne pas avoir de soucis (c'est plus cher mais je suis tranquille).
ATI sur le coup je trouve qu'ils font un peu genre Bruce tout puissant : "bon tout le monde se plaind de nos drivers depuis des lustres , ben tenez , vla tout ce qu'il faut pour faire les vôtres , essayez de faire mieux si vous êtes si malins".
Après c'est surement une histoire d'expériences personnelles , en tout cas pour ma part , le jour où je remplace ma tour , ca sera encore du Nvidia.

Hors ligne

#20 Le 20/10/2009, à 11:02

φlip

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Et tu en es où avec le PC de ta femme, depuis le 17 octobre ?
As-tu finalement trouvé la version exacte de la carte ?

Hors ligne

#21 Le 20/10/2009, à 11:16

mikerhinos

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

La carte est mon ancienne X1950 , et toujours rien de nouveau à part qu'elle commence à se faire à Ubuntu cool
Donc la solution envisagée à l'heure actuelle est que dès que le budget le permettra , bye bye ATI bonjour Nvidia hmm
Pour noel j'espère cool

Hors ligne

#22 Le 20/10/2009, à 11:36

φlip

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Retiens au moins la commande "lspci -nn | grep VGA" pour éviter de mélanger des problèmes de carte X1950  du PC de ta femme dans les sujets Radeon 9200.
Le xorg.conf proposé pour la 9200 ne convient pas forcément à la X1950.

Hors ligne

#23 Le 20/10/2009, à 11:54

mikerhinos

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Je connaissais la carte puisque c'était la mienne avant roll, j'avais posté dans l'autre sujet pour éviter d'en créer un qui aurait strictement le même contenu à part le modèle de la carte vidéo.
Je pense que c'est plus un problème lié au driver ATI qu'aux 9200 seulement.

Hors ligne

#24 Le 20/10/2009, à 14:11

φlip

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

X1950

As of October 2009, all Radeon cards are well supported in 2D using the Radeon DDX 6.12.4.
Using Mesa 7.6, the 3D support is as follows:

    *      Radeon 7000 - X1950: Well supported by the free drivers radeon, r200 and r300. Experimental work on a Gallium3D driver for Radeon 9500 - X1950 is in progress under the codename r300g.

=> faire un essai avec Karmic.

Puisque que tu n'as pas répondu ici, as-tu essayé
Option  "AccelMethod"      "EXA"
au lieu de
Option  "AccelMethod"      "XAA"

nb: EXA est maintenant la valeur par défaut pour le driver r200.
EXA is a newer acceleration architecture with better performance for the Render and Composite extensions. The default is EXA.

+ faire
grep AIGLX /var/log/Xorg.0.log

Dernière modification par φlip (Le 20/10/2009, à 14:29)

Hors ligne

#25 Le 20/10/2009, à 14:26

mikerhinos

Re : [IMPORTANT] Vieilles cartes ATI et pilote proprio

Toutes mes machines sont sous Karmic hmm (et je vérifie les mises à jour tous les jours).
Elle est avec le R300 et Mesa 7.6 (j'étais déjà tombé sur un post avec google qui traitait de ça) , donc je pense que je vais arrêter de perdre du temps avec cette carte de **** qui m'avait déjà fait perdre 6 mois à l'époque ou je l'ai achetée , car Sapphire avait eu la super idée d'utiliser des MOSFETs pourris et en plus de ne pas les refroidir ce qui fait qu'elle plantait irrémédiablement au bout de 2mn de jeu pour cause de surchauffe...donc je m'étais payé plusieurs aller-retour au SAV qui osait déclarer qu'elle fonctionnait parfaitement à chaque fois alors qu'il suffisait de parcourir le net pour voir que cette série précise avait toute le même soucis.
Bref je pense que le jour où je la change , elle passe dans un étau et après je brûle ses restes avant de les mettre dans un bocal d'acide et de l'enterrer dans une décharge lol

Mais merci quand même de l'aide et des suggestions wink

Hors ligne

Haut de page ↑